# Auto-generated files
auto-import.d.ts
components.d.ts
.DS_Store

# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*
yarn.lock
.output
.turbo
.nitro
*.gz

node_modules
.pnpm-store
dist
dist-ssr
*.local

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

dist*

/*.gz
.temp
